<?
function title($title=NULL)
{
global $set;
if ($set[web]==false)
{
if ($title==NULL)$title=$set[title];
echo "<div class='title'>$title</div>\n";
echo "<div class='wm'><center>\n";
rekl(1);
$q = mysql_query("SELECT * FROM `recl` WHERE `time` > '".time()."' LIMIT 5");
while ($f = mysql_fetch_array($q))
{
echo "<a href='$f[link]'>$f[name]</a><br/>";
}
echo "</div></center>\n";
}
}
?>
